Product: Thelma ThistleBlossom

Description:

THELMA THISTLEBLOSSOM is an easy, yet powerful grammar, style,
spelling, and punctuation checker to create strong, readable, and
concise documents.  You may use a built-in editor to change the
text.

THELMA THISTLEBLOSSOM uses sophisticated parsing and a
grammar-based dictionary to check each sentence in your document.


When THELMA THISTLEBLOSSOM finds a problem, it displays the
sentence in context, highlights the problem, explains what is
wrong, and gives suggestions.  You may use several convenient
editing tools to correct the problem.

When it finds a grammatical error (such as a split infinitive), a
stylistic error (such as a commonly misused phrase), or a
punctuation error (such as a missing comma), THELMA THISTLEBLOSSOM
suggests alternatives.  THELMA THISTLEBLOSSOM permits you to insert
your choice without losing any WordPerfect formatting codes.

You may use a WordPerfect-like editor to fix more complex errors.

THELMA THISTLEBLOSSOM preserves all WordPerfect formatting codes
during your editing.

THELMA THISTLEBLOSSOM finds such grammatical problems as: improper
noun/verb agreement, passive voice, misused pronouns, repeated
words, incorrect superlatives, split infinitives, improper verb
structure, long sentences, informal words, prepositional phrases,
capitalization errors, and misspelled words.

THELMA THISTLEBLOSSOM finds such punctuation problems as: misplaced
comma, improper abbreviation, decimal, extraneous space, hyphen,
incorrect possessive, missing question mark, mixed case word, and
interchanged punctuation.

THELMA THISTLEBLOSSOM uses a database with over 13,000 entries to
detect: formal, informal, cliche, vague, wordy, repetitive, racist,
and sexist phrases.

THELMA THISTLEBLOSSOM checks your document in a single pass.  This
one-step proofreading means you don't have to waste time running
different programs to check punctuation, style, grammar, mechanics,
and spelling.  It automatically rechecks any sentence that you
change.

THELMA THISTLEBLOSSOM must have WordPerfect or ASCII files, an IBM
compatible computer, a hard drive, and DOS 3.0.

Registration Information:
~~~~~~~~~~~~~~~~~~~~~~~~
$29.00.  The Thelma manual, Quick Reference Card, latest version
(with no nag screens), 90 days of technical help.  For more
information, refer to the REGISTER.DOC file.

Publisher Information:
~~~~~~~~~~~~~~~~~~~~~
TIMP SOFTWARE is a small, private Utah software company.

We believe that the primary purpose of business is service, not
profit.  This idea is fundamental to developing products, producing
products, and marketing products.

We've been producing top quality computer software at reasonable
prices, continuously, since 1986.  Please contact us by mail
(include a self-addressed stamped envelope) any time you've
questions, comments, or suggestions.


Author: Timpanogos Software
Campbell@cs.byu.edu
TIMP SOFTWARE 758 East 100 North, Orem Utah 84057-4910 USA
(801) 223-9055  You may register by phone with Visa or MasterCard

Version: 5.10 (07-23-93)

Needs: IBM PC, DOS 3.1 or better.  256k RAM; Hard disk.

Registration fee: $29.00 (add $5.00 for shipping to U.S.
  addresses) (add $8.00 for shipping outside U.S. or Canada)

Registration benefits: printed manual; quick-reference card;
  choice of 31/2" or 51/4" master disk(s); 12 months of phone,
  newsletter, mail support; 2-month return policy; all ASP-wide
  offers (see page 6). 1-month free upgrading allowed.

Look for: availability unknown on BBSs; THISTLEB.ZIP on GEnie in
  WORDPERFEC forum LIBrary 6 (or contact userID WP.TED for
  assistance).

Download size: 800k (about 60 minutes with a 2400 baud modem)


