Product: SmilerShell for Windows 3.1

DESCRIPTION:

Windows is great, but sometimes it can be awkward.  Getting to the icon to 
launch an application isn't always easy.  Finding a file is difficult at 
best.  There's no good way to keep an eye on those important systemwide 
resources.  And even when you have all the pieces, sometimes it'd be faster 
to just type a command -- but how?

That's what SmilerShell is for.  SmilerShell is a compact yet powerful 
Windows control center that takes no space on your desktop.  Until you need 
it, SmilerShell is just a tiny button that hops into the titlebar of 
whichever app you're working in. The button follows you around as you change 
applications.  Right-click the button to see your configurable "Apps" list 
and launch a new program, or switch to a currently-running task.  Or 
left-click to instantly reveal the ultimate Windows command line.

SmilerShell's command line is simple to use - type a command and press Enter. 
But unlike Program Manager's RUN and other command line utilities, 
SmilerShell runs anything (DOS programs, Windows programs, DOS internal 
commands, even 4DOS or NDOS commands), understands pipes, redirection, and 
Windows "file associations."  In fact, SmilerShell may be the best command 
line you've ever seen, as if the plain-vanilla DOS prompt was enhanced by 
lots of handy utilities.  There's a built-in command line editor with 
history, search, and cut/paste; aliases, which let you run a long command by 
typing a short command or pressing a function key; and quick 
directory-change, which lets you type the first few letters of any endpoint 
directory, and instantly switch to that directory, even on a different drive. 
You can run commands fullscreen or in a window, with full support for 
"Inactive" windows and "file associations," and you can give multiple 
commands on one line.  The command line editor itself is full-featured, like 
a one-line word-processor.  You can even change its font and colors.

SmilerShell has lots of handy built-in utilities, too.  Its "Find File" can 
search by contents as well as by filename.  There's a real-time memory and 
resources monitor.  You can even type yourself a reminder message that will 
pop up when the alarm clock goes off.

Even when it isn't hidden, SmilerShell takes up hardly any space at all on 
your screen.  Here it is, in a typical configuration.  You can make it a lot 
smaller, though, if you want to. Don't want a titlebar clock?  Turn it off.  
Current-directory display?  Ditto. You can even make the menu bar or titlebar 
go away entirely.  And you can mouse the window as small as you like.  It 
remains fully functional.  Even with the titlebar and menu hidden, there are 
keyboard shortcuts to allow you to do most everything.  And it remembers your 
chosen setup preferences from session to session.

SmilerShell takes up only about 250K of disk space, and uses less than 100K 
of RAM and 
Windows."  (PC Plus (UK), April 1994)

"This is a real time saver." (Noah Matthews, Knight-Ridder columnist, in San 
Jose Mercury News 4/24/94)

"SmilerShell will be of great interest [to those who want to] run DOS and 
Windows programs, and use DOS commands just as before.  Lots of additional 
features are also provided."  (PC Answers (UK), May 1994)

"Great Windows utility ... tames DOS under Windows, and believe it or not, 
actually makes DOS appear to be a Windows program."  (ZiffNet Threads, June 
1994)

"SmilerShell brings a great command line interface to Windows -- easy to 
learn and use." (DOS World, February 1995)


Author: Bardon Data Systems, 510-526-8470

Version: 1.4 (11-15-93)

Needs: IBM AT (80286), Windows 3.1 or better.

Registration fee: $19.95 (add $3.50 for shipping to U.S.
  addresses) (add $3.50 for shipping to Canadian addresses) (add
  $9.50 for shipping outside U.S. or Canada)

Registration benefits: printed manual; choice of 31/2" or 51/4"
  master disk(s); lifetime unlimited phone, CompuServe, mail
  support; bonus utilities; all ASP-wide offers (see page 6);
  disks of other shareware; discounts on other products.

Look for: SMIS*.ZIP on CompuServe in WINUTIL forum
  (or contact userID 72340,375 for assistance).
  SWREG#: 1186

Download size: 85k (about seven minutes with a 2400 baud modem)
